<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../css.css" />
		<link rel="icon"  type="image/png" href="../icone.png" />
    </head>
    <body>
        <header>
		    <div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html"><img src="../cm.png" class="imgnav"></a></li>
                    <li><a href="Ram.html"><img src="../ram.png" class="imgnav"></a></li>
                    <li><a href="Prebuilt.html" id="current"><img src="../pc.png" class="imgnav"></a></li>
                    <li><a href="cpu.html"><img src="../cpu.png" class="imgnav"></a></li>
                    <li><a href="GPU Nvidia.html"><img src="../gtx.png" class="imgnav"></a></li>
                    <li><a href="GPU AMD.html"><img src="../rad.png" class="imgnav"></a></li>
                    <li><a href="HDD.html"><img src="../hdd.png" class="imgnav"></a></li>
                    <li><a href="venti.html"><img src="../venti.png" class="imgnav"></a></li>
                    <li><a href="alim.html"><img src="../alim.png" class="imgnav"></a></li>
                    <li><a href="boitier.html"><img src="../boit.png" class="imgnav"></a></li>
                    <li><a href="rich.html"><img src="../rich.png" class="imgnav"></a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc">
            
             <iframe  src="https://www.leboncoin.fr/annonces/offres/provence_alpes_cote_d_azur/?th=1&q=OPTIPLEX%20980%20OR%20OPTIPLEX%20390%20OR%20OPTIPLEX%20790%20OR%20OPTIPLEX%20990%20OR%20OPTIPLEX%203010%20OR%20OPTIPLEX%203011%20OR%20OPTIPLEX%207010%20OR%20OPTIPLEX%209010%20OR%20OPTIPLEX%209020%20OR%20OPTIPLEX%20XE2%20OR%20OPTIPLEX%203020%20OR%20OPTIPLEX%207020%20%20OR%20OPTIPLEX%203030%20OR%20OPTIPLEX%209030%20OR%20OPTIPLEX%203040%20OR%20OPTIPLEX%205040%20OR%20OPTIPLEX%207040%20OR%20OPTIPLEX%207050"></iframe>
             <iframe  src="https://www.leboncoin.fr/annonces/offres/provence_alpes_cote_d_azur/?th=1&q=COMPAQ%204300%20OR%20PRODESK%20OR%20COMPAQ%206200%20OR%20COMPAQ%206300%20OR%20COMPAQ%208100%20OR%20COMPAQ%208200%20OR%20COMPAQ%208300%20OR%20POWEREDGE%20T110%20OR%20POWEREDGE%20T310%20OR%20POWEREDGE%20T410%20OR%20POWEREDGE%20T610%20OR%20POWEREDGE%20T710%20OR%20POWEREDGE%20T620%20"></iframe>
            <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/?q=tour OR serveur OR *ordinateur* OR pc NOT  *imprimante* NOT *portable* NOT *cam* NOT *Peripheriques* NOT sac NOT *table* NOT *disque* NOT *alim* NOT *chargeur* NOT *reparation* NOT *boitier* NOT *enceinte* NOT *souris* NOT *clavier* NOT *jeu* NOT *ecran* NOT *moniteur* NOT pentium NOT meuble&it=1&ps=3&pe=6&sp=0"></iframe>
            
        </section>
    </body>
</html>